/*main content and general styling*/
body {
	color: #333;
	font-family: "Bell Gothic Std", arial, helvetica, sans-serif;
	font-size: 15px; 
	background: url(../images/bg.gif) fixed bottom repeat-x;
	margin: 0;
	padding: 0;
}
#bg {
	background: url(../images/bg2.jpg) fixed left repeat-y;
	padding:0;
}
#content {
	margin: 0 0 0 150px;
	padding: 0 5% 5% 5%;
	width: 800px;
	background: url(../images/bg.gif) bottom fixed repeat-x;
}
p {
	margin: 0;
	padding: 10px;
}
quotebox {
	margin: 0;  
	height: auto; 
	padding: 10px;
	border: dotted 2px #880000;
	float: left;
	display: inline;
}
strong {
	color: #880000;
	font-weight: normal;
	border-bottom: 1px dashed;
}

/*page header, headers*/
#header {
	width: 800px;
	margin: 0 150px;
	padding: 20px;
	text-align: center;
}
h1 {
	font-size: 2.4em; 
	color: #800; 
	font-family:"Monotype Corsiva", "Times New Roman", serif;
	padding: 1% 0 1% 5%;
	margin-top: 1%;
	text-align: left;
	background: url(../images/bg4.jpg);
	border: dotted 2px #880000;
}
h2 {
	font-family: "Monotype Corsiva", "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2em;
	color: #880000;
	margin: 0.5%;
	padding: 1% 0 1% 5%;
	background: url(../images/bg4.jpg);                                           
	border: dotted 2px #880000; 
}
h3 {
	font-family: "Bell Gothic Std", arial, helvetica, sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	color: #800;
	padding: 0;
	margin: 5px;
}

/*navigation, lists and links*/
#navigation {
	width: 900px;
	margin-left: 12%;
	font-size: 1.20em;
	text-align: center;
}

ul{
	list-style-type: none;
	padding-top: 9px;
	padding-bottom: 9px;
}

#navigation li{
	display: inline;
	padding: 9px 18px 0 18px;
	margin: 0;
}  

a {
	text-decoration: none;
	font-weight: bold;
	color: #880000;
}
a.c2 {
	color: #880000;
	font-weight: normal;
}
a.c1 {
	color: #d20e0e;
	font-weight: normal; 
}
a:hover {
	color: #d20e0e;
}
a:focus {
	color: #c55959;
}

/*.box is the small box with key phrases on some pages*/
.box {
	font-size: 0.75em;
	font-weight: bold;
	width: 30%; 
	margin: 1em;  
	height: auto; 
	padding: 10px;
	background: url(../images/box.jpg); 
	border: dotted 2px #880000;
	float: left;
	display: inline;
}

/*this stops the box from overflowing over the h2*/
#holder {
	overflow: auto;
	width: 100%;
	height: 100%;
}

/*a word from our founder and oleg's picture*/
.oleg {
	display: inline;
	float: right;
	background: white;
	margin: 20px 0 20px 20px;
	padding: 5px;
	border: double 5px #880000;
}
#oleg {
	border: solid 2px #880000;
	padding: 0px 30px 40px 30px;
	margin: 5%;
	font-style: italic;
}
 
/*courses*/
#videos {
	float: left;
	margin-right: 10%;
}

/*contact*/
address {
	text-align: left;
	font-weight: bold;
	font-size: 0.9em;
	font-style: normal;
	font-family: arial, helvetica, sans-serif;
	margin: 1em;
	padding: 1em;
}
address a:link {
	color: #444;
	text-decoration: none;
	font-weight: bold;
	color: #880000;
}
address a:hover {
	text-decoration: underline;
	font-weight: bold;
	}

/* faq page */
a:hover .expandable{
	text-decoration: underline;
}
 
/* course info */
.toolkit {
	border: double 5px #800;
	display: block;
	float: right;
	padding: 0;
	margin: 0;
}
#pix {
	width: 575px;
	height: 90px;
	border: double 5px #800;
	text-align: center;
	padding: 10px;
	margin: 10px;
}
#tools {
	width: 300px;
	text-align: left;
}
#tools li{
	padding-left: 30px;
	margin: 5px;
	background: url(../images/bullet.gif) left no-repeat;
}
#projects {
	background: #880000 url(../images/logo.jpg) top right no-repeat;
	border: dashed 2px white;
	color: white;
	width: 325px;
	height: auto;
	float: left;
	margin: 15px;
	padding: 10px;
}
.desc {
	font: 0.5em;
}